
/*STRONA KONTAKTOWA*/
@import url('https://fonts.googleapis.com/css?family=Audiowide|Coda|Bungee+Shade|Lato');



body {
    background-color: #008fd5 !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 180% !important;
    color: #3C3C3C !important;
    padding-top: 50px;
}
a{
    text-decoration: none;
}
.navbar-custom {
    color: #F5F5F5 !important;
    background-color: #3C3C3C;
}

.navbar-custom > a{
    color: #F5F5F5 !important;
}
/*.navbar-custom .navbar-nav>li>a:hover {
    background-color:#56638a;
}
.navbar-custom .navbar-nav>li>a:visited {
    background-color:#56638a;
}*/

.navbar-brand{
    font-family: 'Coda', cursive !important;
    color: #F5F5F5;
    font-size: 120% !important;
}

.navbar-brand:hover{
    font-family: 'Coda', cursive !important;
    color: #42F2F7;
}

.nav>li>a:focus,.nav>li>a:hover{
    background-color: #3C3C3C !important;
}

.text-center > a{
    color: #F5F5F5 !important;
    font-size: 120% !important;
}

.text-center > a:hover{
    color: #42F2F7 !important;
}

.icon-bar{
    background-color: white;
}

.icon-gitlab{
    color: #E4572E;
}









.contact > .col-md-6{
    margin-top: 2%;
    background-color:#008fd5;
    height: 40vh;
    transition: transform .2s ease-in-out;
}

.contact > .col-md-6:hover{

}

.contact > .col-md-6 > .content{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    color: #F5F5F5;
    font-size: 160%;
    text-align: center;
}

#telegram:hover{
    background-color: #3095d3;
    transform: scale(.85);
}
.icon-telegram{
    font-size: 250%;   
}

#mail:hover{
    background-color: #E6C229;
    transform: scale(.85);
}
.icon-mail-alt{
    font-size: 250%;   
}

#fb:hover{
    background-color: #4668b3;
    transform: scale(.85);
}
.icon-facebook-squared{
    font-size: 250%;   
}

#google:hover{
    background-color: #d95333;
    transform: scale(.85);
}
.icon-gplus{
    font-size: 250%;   
}
